### Constructor

# Phosh NotifyFeedback new

#### Declaration [src]

    PhoshNotifyFeedback*
    phosh_notify_feedback_new (
      PhoshNotificationList* list
    )

#### Description

No description available.

#### Parameters

`list`

  Type: `PhoshNotificationList`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshNotifyFeedback`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.